# ADS1118


ADS1118 is a spin object that interfaces the TI ADS1118 chip with the Propeller P8X32A

Learn more about the Propeller at [www.parallax.com](http://www.parallax.com).



## License

Copyright © 2020 Greg LaPolla ADS1118 Spin Object is licensed under the MIT License.

## Credits

ADS1118 Spin Object is developed by Greg LaPolla. 
This Driver was derived from The object ADS1115_2v1 by Tracy Allen & Michael McDonald
 
